> # NAME

> cgD3D8SetTextureWrapMode - to-be-written

> # SYNOPSIS

>       #include <Cg/cgD3D8.h>

>       HRESULT cgD3D8SetTextureWrapMode( CGparameter param,
>                                         DWORD       value );

> # PARAMETERS

> param

>   Cg parameter handle.

> value

>   to-be-written

> # RETURN VALUES

> None.

>         or

> cgD3D8SetTextureWrapMode returns to-be-written

> # DESCRIPTION

> cgD3D8SetTextureWrapMode does to-be-written

> # EXAMPLES

>       // example code to-be-written

> # ERRORS

> None.

>         or

> to-be-written

> # HISTORY

> cgD3D8SetTextureWrapMode was introduced in Cg 1.1.

> # SEE ALSO